uuid: 50597e30-a67f-402b-ab3a-e90be909dff1
langcode: de
status: true
dependencies:
  config:
    - field.field.message.anmeldesystem_abschliessen.field_anmeldebogen
    - field.field.message.anmeldesystem_abschliessen.field_anmeldungen
    - field.field.message.anmeldesystem_abschliessen.field_sender
    - message.template.anmeldesystem_abschliessen
id: message.anmeldesystem_abschliessen.default
targetEntityType: message
bundle: anmeldesystem_abschliessen
mode: default
content:
  field_anmeldebogen:
    weight: 0
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_anmeldungen:
    weight: 1
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_sender:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
hidden: {  }
